/* AA THEME FONTS */
@font-face {
    font-family: AAThemeFontMain;
    src: url(fonts/HammersmithOne-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: AAThemeFontLyric;
    src: url(fonts/RubikDirt-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}


/* AMAR THEME FONTS */
@font-face {
    font-family: AmarThemeFontMain;
    src: url(fonts/SpecialElite-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: AmarThemeFontLyric;
    src: url(fonts/Nunito-VariableFont_wght.ttf);
    font-weight: normal;
    font-style: normal;
}


/* TSOM THEME FONTS */
@font-face {
    font-family: TSOMThemeFontMain;
    src: url(fonts/Roboto-VariableFont_wdth\,wght.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: TSOMThemeFontLyric;
    src: url(fonts/SpecialElite-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}


/* UAT THEME FONTS */
@font-face {
    font-family: UATThemeFontMain;
    src: url(fonts/Sen-VariableFont_wght.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: UATThemeFontLyric;
    src: url(fonts/SpecialElite-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}


/* TTS THEME FONTS */
@font-face {
    font-family: TTSThemeFontMain;
    src: url(fonts/Sen-VariableFont_wght.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: TTSThemeFontLyric;
    src: url(fonts/Lora-VariableFont_wght.ttf);
    font-weight: normal;
    font-style: normal;
}


/* LAW THEME FONTS */
@font-face {
    font-family: LAWThemeFontMain;
    src: url(fonts/OpenSans-VariableFont_wdth\,wght.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: LAWThemeFontLyric;
    src: url(fonts/InstrumentSerif-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}


/* EIGHT THEME FONTS */
@font-face {
    font-family: EIGHTThemeFontMain;
    src: url(fonts/SpecialElite-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: EIGHTThemeFontLyric;
    src: url(fonts/RLora-VariableFont_wght.ttf);
    font-weight: normal;
    font-style: normal;
}


/* PZ THEME FONTS */
@font-face {
    font-family: PZThemeFontMain;
    src: url(fonts/HammersmithOne-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: PZThemeFontLyric;
    src: url(fonts/Baumans-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}


/* CUSTOM THEME FONTS -- Determined by user */
@font-face {
    font-family: CUSTOMThemeFontMain;
    src: url(fonts/HammersmithOne-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: CUSTOMThemeFontLyric;
    src: url(fonts/RubikDirt-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}